require("scripts/selection scripts/SelectionManager.lua");

SManager = SelectionManager.create();

SManager:AddFlowers(FlowerType.FLOWERS2, "flowersTC", false);
SManager:AddFlowers(FlowerType.FLOWERS3, "flowersWRB", true);
SManager:AddFlowers(FlowerType.FLOWERS4, "flowersSS", true);

SManager:AddAppetizer(AppetizerType.ASPARAGUS, "asparagusPetite", true);
SManager:AddAppetizer(AppetizerType.CRACKERS, "crackersCheese", false);
SManager:AddAppetizer(AppetizerType.SHRIMP, "shrimpGourmet", true);


SManager:AddCake(CakeType.AUDREY, "cake1White", false);
SManager:AddCake(CakeType.IRA, "cake2Buttercream", true);
SManager:AddCake(CakeType.CAKE4, "cake4Strawberry", false);

PreWeddingSelection = SManager:GenerateSelection(SelectionType.FLOWERS, SelectionType.APPETIZER, SelectionType.CAKE);

dofile("scripts/selection scripts/SelectionDialogGenerator.lua");